[Date Prev][Date Next] [Chronological] [Thread] [Top]

Re: change berkeley version

On Wed, 7 May 2008, Benjamin Bellec wrote:

> I am currently configuring a server (virtual machine) to use OpenLDAP 
> 2.2.13 (must use this version)

You really do not want to use that particular version unless you like 
dealing with lots of bugs.

Dave Horsfall DTM VK2KFU  Ph: +61 2 9552-5509 (direct) +61 2 9552-5500 (switch)
Corinthian Eng'ng P/L, Ste 54 Jones Bay Whf, 26-32 Pirrama Rd, Pyrmont 2009, AU